<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー登録</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	 integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	 crossorigin="anonymous">
<jsp:include page="/baselayout/head.html" />
</head>
<body>
	<jsp:include page="/baselayout/header.jsp" />
	<br>
	<br>
	<div class="container">
		<div class="row col-4 mx-auto">
			<h5 class=" col s12 light">新規登録</h5>
			<c:if test="${validationMessage != null}">
				<P class="red-text">${validationMessage}</P>
			</c:if>
		</div>
		<div class="row">
			<div class="section"></div>
			<div class="col s6 offset-s3">
				<div class="card grey lighten-5">
					<div class="card-content">
						<form action="RegistConfirm" method="POST">
							<div class="row col-4 mx-auto">
								<div class="input-field col s10 offset-s1">
									<input name="user_name" type="text" required placeholder="名前">
								</div>
							</div>
							<div class="row col-4 mx-auto">
								<div class="input-field col s10 offset-s1">
                                    <input name="user_address" type="text" required placeholder="住所">
								</div>
							</div>
							<div class="row col-4 mx-auto">
								<div class="input-field col s10 offset-s1">
                                    <input name="login_id" type="text" required placeholder="ログインID">
								</div>
							</div>
							<div class="row col-4 mx-auto">
								<div class="input-field col s10 offset-s1">
									<input name="confirm_password" type="password" required placeholder="パスワード">
								</div>
							</div>
							<div class="row col-4 mx-auto">
								<div class="input-field col s10 offset-s1">
									<input name="confirm_password" type="password" required placeholder="パスワード（確認用）">
								</div>
							</div>
							<div class="row col-3 mx-auto">
								<div class="col s12">
									<p class="center-align">
                                        <button type="submit" class="btn btn-primary btn-lg">確認</button>
									</p>
								</div>
							</div>
						</form>
					</div>
				</div>
			</div>
		</div>
		<a href ="Login">戻る</a>
	</div>
	<jsp:include page="/baselayout/footer.jsp" />
</body>
</html>